<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">R3D-2 US MARINE CORPS (1941)</name>
        <texture>Liveries/2048x2048/R3D.png</texture>
        <specular>
          <red>   1 </red>
          <green> 1 </green>
          <blue>  1 </blue>
        </specular>
      </livery>
    </model>

  </sim>

</PropertyList>
